@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Cadastro de Fornecedores</h1>

<form action="/fornecedor/create" method="POST">

     <div>
        <label>CNPJ</label>
        <input type="text" class="form-control" name="cnpj"/>
    </div> 
     <div>
        <label>Nome</label>
        <input type="text" class="form-control" name="nome"/>
    </div>
     <div>
        <label>Email</label>
        <input type="text" class="form-control" name="email"/>
    </div>
     <div>
        <label>Telefone</label>
        <input type="text" class="form-control" name="telefone"/>
    </div>
    <a href="/fornecedor/index" class="btn btn-primary" style="margin-top: 20px">Voltar</a>
    <button class="btn btn-success" style="margin-top: 20px">Salvar</button>
</form>